body {
background-image:url("fondv2.jpg");
background-repeat: no-repeat;
background-color:#edeef0;
width:1024px;
height:768px;
}
h1,h2,h3 {
    padding: 0;
    border: 0;
}
.boutontournant {
    margin: 0;
	padding: 0;
    border: 0;
	}
#intro {
position: absolute;

width: 450px;
height: 300px;
text-align: center;
background:url("bulle.jpg");
background-repeat: no-repeat;
}
#intro p{
font-family:"calibri";
font-size:14px;
text-align:center;
width: 310px;
height: 300px;
margin-top:-4px;
border-radius: 50%;
margin-left: 16px;
}

#intro a:link {text-decoration:underline;color:black;}
#intro a:visited {text-decoration:underline;color:black;font-style:italic;}
#intro a:hover {text-decoration:underline;color:black;font-style:italic;}
#intro a:active {text-decoration:underline;color:black;font-weight:bold}

li { 
	list-style-type: none;
	list-style-position: inside;
	background-color:transparent;
}
h2 {font-family:"lobster1.4Regular";}
#colonnegauche img {
box-shadow: 8px 8px 12px #aaa;
border-radius: 7px;
border:0px;
color:transparent;
margin-bottom: 15px;
 }

#centre {
position: absolute;
	left:540px;
	top:200px;
	margin: auto;
	width: 50px;
	height: 50px;
}
.item {
	position: absolute;
	box-shadow: 8px 8px 12px #aaa;
	border-radius: 7px;
	border:0px;
color:transparent;
}

li a:link {color:transparent; text-decoration:none;}
li a:visited {color:transparent;text-decoration:none;}
li a:hover {color:transparent;text-decoration:none;}
li a:active {color:transparent;text-decoration:none;}
.citation {
	position: absolute;
	top: 500px;
	left:320px;
	font-size: 50px;
    background:url(right-quote.gif) no-repeat right bottom;
    text-indent:-25px;
    padding-right:25px;
    padding-left:25px;
    color:black;
    text-align:justify;
} 

.citation:first-letter {
    background:url(left-quote.gif) no-repeat left top;
    padding-left:25px;
}

#retour{
	position: absolute;
	top: 587px;
	left: 894px;
	width: 90px;
	height:148px;
}
.ie7 #intro p{margin-left:-96px;
}
#retour a:link {color:transparent; text-decoration:none;}
#retour a:visited {color:transparent;text-decoration:none;}
#retour a:hover {color:transparent;text-decoration:none;}
#retour a:active {color:transparent;text-decoration:none;}

#valid {position: absolute;
	top: 800px;
	left: 894px;
	width: 90px;
	height:148px;
	}

/* page journaliste*/

#colonnegauche {
position: absolute;
left: 21px;
}
.ie7 #colonnegauche {
position: absolute;
left: 5px;
}

#colonnegauche ul {margin-left:0;
padding-left:0;
}
#content {
position: absolute;
left: 240px;
top: 25px;
width: 760px;
height: 545px;
}
.colonne {
position: relative;
float:left;
width:247px;
height: 400px;
margin-left: 2px;
margin-right: 2px;

}
.illustration {
position: relative;
height:127px;
}
#journaux{
margin-top: 17px;
}
#postes{
margin-top: 45px;
}
.contenu {
border-bottom: 0px;
border-top: 2px;
border-left: 2px;
border-right:0px;
border-style: solid;
}
.contenusansplus {
border-bottom: 0px;
border-top: 2px;
border-left: 2px;
border-right:0px;
border-style: solid;
}
.contenu:after {
float: left;
margin-left:-2px;
width:76px;
height:39px;
background:url("voir.gif") no-repeat;
content:" ";
}

.contenu h2 { 
margin-left: 20px;}

.contenu a:link {color:black;}
.contenu a:visited {color:black;font-style:italic;}
.contenu a:hover {color:black;font-style:italic;}
.contenu a:active {color:black;text-decoration:none;font-weight:bold}

.contenu p {
font-family:"Times New Roman";
margin-left: 20px;
margin-bottom:0px;
}
.contenusansplus p {
font-family:"Times New Roman";
margin-left: 20px;
margin-bottom:0px;
}
.contenusansplus h2 {margin-left: 20px;}
.plus { /* zone cliquable */
position: absolute; /* permet de donner une dimension à la balise a qui est une balise en ligne */
width : 76px;
height: 38px;
margin-left: 0px;
margin-top: 0px;
}
.plus img{
border:0px;
margin-left:-22px;
}

.ie7 .plus img{
border:0px;
margin-left:54px;
}

html>/**/body .plus, x:-moz-any-link, x:default{
margin-left: -76px;
 }
html>/**/body .contenusansplus img, x:-moz-any-link, x:default{
margin-left: 54px;
 }
 .ie7 .plus {margin-left: -76px;}

/* page formateur*/

.formateur {
float: left;
width: 745px;
height: 560px;
margin-top: -20px;
font-family:"Arial";
font-size: 16px;
background-image:url("tableau.jpg");
padding-left: 15px;
}
.formateur #contenu {
width:720px; 
height: 510px;
}

.formateur h2 { 
padding-top: 5px;
text-align: center;
padding-left: 10px;
font-size: 26px;
width: 690px;
}

.formateur p{ 
margin-left:55px;
margin-bottom: 15px;
width:650px;}

.formateur li{
background: url("puce.jpg") no-repeat 0 0.32em;
width: 630px;
margin-bottom: 15px;
padding-left:15px;
}

.formateur a:link {color:black;}
.formateur a:visited {color:black;font-style:italic;}
.formateur a:hover {color:black;font-style:italic;}
.formateur a:active {color:black;text-decoration:none;font-weight:bold}
#page {
position: absolute;
top: 490px;
left: 520px;

}
.ie7 .formateur h2{margin-top: 12px;}
.ie7 .formateur p{margin-bottom: 7px;}
.ie8 .formateur h2{margin-top: 12px;}
.pageb  h2{margin-bottom:-10px;z-index:-1;}
.pageb li{margin-left: 20px;}
.tournegauche{
position: absolute;
top:449px;
width:59px;
height:75px;
left:16px;
background-image: url("tournegauche.jpg");

}
.tournedroite{
position: absolute;
top: -41px;
width:59px;
height:75px;
left:142px;
background-image: url("tournedroite.jpg");
}
/* page informaticien*/
.informaticien p {margin-left:10px;}
h3{margin-left: 10px;}
.informaticien h2 {text-align: center; padding-top:40px;}
.informaticien a:link {color:white;font-weight:bold}
.informaticien a:visited {color:white;font-style:italic;}
.informaticien a:hover {color:white;font-style:italic;}
.informaticien a:active {color:white;text-decoration:none;font-weight:bold}
#cadre {
position: relative;
left: 240px;
top: 25px;
width: 748px;
height: 559px;
background:url("cadre.jpg") no-repeat;
border-radius: 7px;
box-shadow: 8px 8px 12px #aaa;
}

.informaticien  #contenu {
font-family:"Arial";
position: absolute;
top:33px;
left:255px;
width: 736px;
height: 521px;
margin-top:31px;
text-align:left;
overflow:auto;
z-index:10;
color:white;
}
.ie7 .informaticien #contenu {
top:40px;
left:259px;
}
#fond  {position: absolute;
width: 719px;
height: 1280px;
background-color:black;
background-image:url("fonddos.gif") ;
background-repeat: no-repeat;
z-index:3;
}
